﻿* {margin:0; padding:0; font-family: Corbel, Helvetica, Sans-serif;}
body{background-image: url("images/body.png"); background-position: top left; background-repeat: repeat-x; font-size: 16px; font-weight: normal; color: #fff; text-align: left; padding: 0 14px;}
.cor {clear:both; visibility:hidden;}
.a {cursor:pointer;}
a {color: #fff; text-decoration: none;}

.current { 
           background:#293546 url("images/redbullet.png") no-repeat right center; 
         }


#content {position: relative;
          left: 26px; 
          right: 26px;
          margin-left: auto;
          margin-right: auto;
          margin-top: 18px;
          border: 0;
          width: 960px; 
          height: 890px;
          background:#1C2531;}

/* logo */
#logo {position: absolute;
       border: none;
       top:0px; 
       left:0px; 
       height: 213px;
       width: 213px;
       background:#fff url("images/logo.bmp") no-repeat left top ;
       }

#construct {position: absolute;
       border: none;
       top: 0px; 
       left: 213px; 
       height: 213px;
       width: 747px;
       background:#fff url("images/construct.bmp") no-repeat left top ;
       }

/* menu */
#menu {position: absolute;
       top: 213px; 
       left: 0px; 
       width: 204px;
       border-right: solid #fff 9px; 
       height: 677px;
}

#menu ul {text-transform: uppercase;
         list-style-type: none;
         list-style-position: outside;
         }
#menu li {padding: 4px 0;}
#menu li a:hover {color:#FF6666; text-decoration: underline;}

/* mainarea */
#mainarea {position: absolute;
       border: none; 
       top: 229px; 
       left: 213px; 
       width: 747px;
       height: 100%;
       padding-top: 20px;
       text-align: left;   
}

#mainarea a {outline: 0;}

#mainareainner {position: absolute;
       top: 10px; 
       left: 60px; 
       width: 655px;
       height: 617px;
       text-align: left;
       overflow-y: auto;
}

#mainareainner li {padding: 1px 0 1px;}
#mainareainner h3 {margin: 16px 0 2px;}
#mainareainner d15 {color:#00FF7F;font-size: 16px;}
#mainareainner d16 {color:#FF6666;font-size: 16px;}
#mainareainner a:hover {color:#FF6666; text-decoration: underline;}

.outerlist 
{
  margin-top: 20px;
  margin-left: 24px;
  padding-left: 12px;
  padding-right: 8px;
  list-style-image: url(images/bullet.png);
}
.outerlist li {font-size: 16px;}

.innerlist 
{
  margin-left: 11px;
  margin-top: 0px;
  padding-right: 8px;
  list-style-image: url(images/odrazka.png);
}
.innerlist li {font-size: 14px;}

.outerlist2
{ position: relative;
  left: 21px;
  margin-left: 24px;
  margin-right: 45px;
  padding-top: 20px;
  list-style-image: url(images/bullet-odrazka.png);
}
.outerlist2 li {font-size: 16px;}


/* paragraph with text */
p.text
{ position: relative;
  margin-top: 5px;
  left: 50px;
  width: 655px;
  text-align : justify;
  text-indent: 1em;
} 

/* paragraph with text color */
p.textcol
{ position: relative;
  color: #00FF7F
  margin-top: 5px;
  left: 50px;
  width: 655px;
  text-align : justify;
  text-indent: 1em;
} 


/* paragraph with textpo */
p.textpo
{ position: relative;
  margin-top: 10px;
  left: -5px;
  text-align : justify;
  text-indent: 1em;
} 

p.images
{ position: relative;
  margin-top: 30px;
  left: 48px;
  width: 675px;
  text-align : center;
} 

.mypic
{ margin-right: 16px;
  margin-top: 10px;
  width: 625px;
  height: 200px; 
  border: 1px solid white;
} 

.mypic605
{ margin-right: 15px;
  margin-left: -5px;
  margin-top: 5px;
  width: 650px;
  height: auto; 
  border: 0px solid white;
} 

.mypic610
{ margin-right: 15px;
  margin-left: 0px;
  margin-top: -15px;
  width: 625px;
  height: auto; 
  border: 0px solid white;
} 

.mypic300
{ margin-right: 25px;
  margin-top: 20px;
  width: 300px;
  height: 225px; 
  border: 1px solid white;
} 

.mypic550
{ margin-left: 45px;
  margin-top: 15px;
  width: 437px;
  height: 98px;
  align: top; 
  border: 0px solid white;
} 

.mypic555
{ margin-left: 25px;
  margin-top: 20px;
  width: 190px;
  height: 296px; 
  border: 1px solid white;
} 

.mypic560
{ margin-left: 246px;
  margin-top: 40px;
  width: 150px;
  height: 150px; 
  border: 2px solid grey;
} 

.mypic655
{ margin-left: 15px;
  margin-top: 15px;
  width: 250px;
  height: 177px; 
  border: 1px solid white;
} 

.mypic657
{ margin-left: 15px;
  margin-top: 15px;
  width: 177px;
  height: 177px; 
  border: 1px solid white;
} 

.mypic658
{ margin-left: 15px;
  margin-top: 15px;
  width: 374px;
  height: 177px; 
  border: 1px solid white;
} 

.mypic659
{ margin-left: 15px;
  margin-top: 15px;
  width: 571px;
  height: 177px; 
  border: 1px solid white;
} 

.mypic660
{ margin-left: 15px;
  margin-top: 15px;
  width: 275px;
  height: 194px; 
  border: 1px solid white;
} 

.mypic661
{ margin-left: 15px;
  margin-top: 15px;
  width: 177px;
  height: 250px; 
  border: 2px solid white;
} 

.mypic662
{ margin-left: 50px;
  margin-top: 15px;
  width: 177px;
  height: 250px; 
  border: 2px solid white;
} 


#content:after {
       position: absolute;
       top: 895px;
       left: 0px;
       width: 993px;
       color: #ccc;
       text-align: center;
       font-size: 1.0em;
       font-style: normal;
       content: "\00A9\00A0Ing. Petr Vítek, 2005-2026";
      }
